/* タイトル */
  .mce-content-body {
    counter-reset: num;  
  }
  h3.ttl-lg {
    font-size: 200%;
  }
  h4.ttl-mid {
    font-size: 180%;
  }
  h5.ttl-sm {
    font-size: 127%;
    font-family: 'ヒラギノ角ゴ W5 JIS2004', Hiragino Kaku Gothic W5 JIS2004, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W5', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: bold;
  }
  h4.ttl-q {
    position: relative;
    font-size: 127%;
    padding-left: 1.2em;
    margin-top: 2em;
    font-family: 'ヒラギノ角ゴ W5 JIS2004', Hiragino Kaku Gothic W5 JIS2004, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W5', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  }
  h4.ttl-q:first-child {
    margin-top: 0;
  }
  h4.ttl-q::before {
    content: 'Q';
    position: absolute;
    top: 0;
    left: 0;
  }
  h4.ttl-q + *,
  h4.ttl-q + *:not(.ttl-q) ~ *:not(.ttl-q) {
    position: relative;
    padding-left: 1.5em;
  }
  h4.ttl-q + p::before {
    content: 'A';
    position: absolute;
    top: 0;
    left: .15em;
    font-family: 'ヒラギノ角ゴ W5 JIS2004', Hiragino Kaku Gothic W5 JIS2004, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W5', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  }
  h4.ttl-flow {
    position: relative;
    font-size: 127%;
    padding-left: 2.4em;
    margin-top: 2em;
    font-family: 'ヒラギノ角ゴ W5 JIS2004', Hiragino Kaku Gothic W5 JIS2004, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W5', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  }
  h4.ttl-flow:first-child {
    margin-top: 0;
  }
  h4.ttl-flow .num {
    position: absolute;
    top: -.15em;
    left: 0;
    font-family: 'ヒラギノ角ゴ W5 JIS2004', Hiragino Kaku Gothic W5 JIS2004, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W5', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 1.8em;
    height: 1.8em;
    background: #000;
    border-radius: 50%;
    color: #fff;
  }
  h4.ttl-flow + *,
  h4.ttl-flow + *:not(.ttl-flow) ~ *:not(.ttl-flow) {
    position: relative;
    padding-left: 3em;
  }
  h4.ttl-flow + h4 {
    padding-left: 2.4em;
  }
  h4.ttl-flow + *:not(.ttl-flow)::before {
    content: '';
    position: absolute;
    top: 0;
    left: 1.1em;
    width: 1px;
    height: 100%;
    background: #000;
  }
  .mce-content-body p {
    margin-top: 0;
    margin-bottom: 0;
  }
  .mce-content-body img {
    margin-top: 24px;
    margin-bottom: 24px;
  }

/* ボックス */
  .box {
    background: #fff;
    padding: 2em;
    border: 1px solid #eee;
    margin-bottom: 1em;
  }
  .box > * {
    text-align: left;
  }
  .box:last-child {
    margin-bottom: 0;
  }

/* 注意書き */
  .note {
    display: block;
    font-size: 94%;
    color: #aaa;
  }

  @media screen and (max-width: 767px) {
    h3.ttl-lg {
      font-size: 180%;
    }
    h4.ttl-mid {
      font-size: 160%;
    }
    h5.ttl-sm {
      font-size: 130%;
    }
    h4.ttl-q {
      font-size: 130%;
    }
  }